extends StaticBody3D

func _on_input_event(_camera, event, _position, _normal, _shape_idx):
	if event is InputEventMouseButton and event.is_action_pressed("interact"):
			$Light.visible = !$Light.visible
			$Audio.playing = true
